Apple has phased out support for 32-bit apps in recent versions of iOS, and has limited updates and support for older Apple iOS devices with a 32-bit processor.

This includes the following hardware:

  • iPhone 5, iPhone 5c and previous models
  • iPad 4th gen and previous models
  • iPod Touch 5th generation and previous models

Due to these changes by Apple, canüwork will not be able to release apps which support older hardware. 

Additionally, canüwork will not be able to release updates for apps which are restricted to older versions of the iOS operating system.

To continue using canüwork on Apple iOS, please update to a newer iOS device which has continued updates and support from Apple.

Did this answer your question?